=== debian/changelog ===
ros-melodic-rail-manipulation-msgs (0.0.14-1bionic) bionic; urgency=high

  * Added new srv file for segmenting objects, which allows for passing a pointcloud in the request
  * Added indices of the object in the organized pc to SegementedObject.msg
  * Contributors: Weiyu Liu

 -- David Kent <dekent@gatech.edu>  Thu, 27 Jun 2019 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.13-1bionic) bionic; urgency=high

  * New service message, takes a segmented object list in, returns a segmented object list after some processing has been done
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Fri, 07 Jun 2019 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.12-1bionic) bionic; urgency=high

  * Added better bounding volumes and some other features to segmented object message, added alternative API for object segmentation that acts more like a service
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Fri, 21 Sep 2018 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.11-1bionic) bionic; urgency=high

  * Added new service used in grasp suggestion and ranking
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Tue, 01 Aug 2017 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.10-1bionic) bionic; urgency=high

  * Merge pull request #2 <https://github.com/GT-RAIL/rail_manipulation_msgs/issues/2> from velveteenrobot/develop
    Added new msg and srv to facilitate grasp suggestion
  * Added new msg and srv to facilitate grasp suggestion
  * Contributors: David Kent, Sarah Elliott

 -- David Kent <dekent@gatech.edu>  Tue, 18 Jul 2017 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.9-1bionic) bionic; urgency=high

  * Added optional flag for attaching object collision model after pickup
  * Updated Cartesian Path service to use stamped poses
  * Primitive action for simple Cartesian actions
  * added grasp id to grasp messages
  * Added joint state difference to optionally prevent large changes in joint configuration
  * Contributors: Aaron St. Clair, David Kent, Russell Toris

 -- David Kent <dekent@gatech.edu>  Wed, 11 Jan 2017 05:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.8-1bionic) bionic; urgency=high

  * Update README.md
  * Update package.xml
  * Added grasping state message
  * Consolidated some messages with carl_moveit for more general use
  * Added (optional) speed and force parameters to the gripper goal
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Fri, 19 Feb 2016 05:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.7-1bionic) bionic; urgency=high

  * Merge branch 'develop' of github.com:WPI-RAIL/rail_manipulation_msgs into develop
  * Included success rate data with grasps
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Mon, 27 Apr 2015 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.6-1bionic) bionic; urgency=high

  * cleared flag added
  * Contributors: Russell Toris

 -- David Kent <dekent@gatech.edu>  Wed, 22 Apr 2015 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.5-1bionic) bionic; urgency=high

  * changelog updated
  * Added center to segmented object message
  * Contributors: David Kent, Russell Toris

 -- David Kent <dekent@gatech.edu>  Tue, 14 Apr 2015 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.4-1bionic) bionic; urgency=high

  * bounding box info added
  * Contributors: Russell Toris

 -- David Kent <dekent@gatech.edu>  Fri, 10 Apr 2015 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.3-1bionic) bionic; urgency=high

  * orientation added
  * removed old recognize actions
  * Contributors: Russell Toris

 -- David Kent <dekent@gatech.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.2-1bionic) bionic; urgency=high

  * Refactored recognize actions
  * Merge branch 'develop' of github.com:WPI-RAIL/rail_manipulation_msgs into develop
  * Added recognition actions
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Tue, 24 Mar 2015 04:00:00 -0000

ros-melodic-rail-manipulation-msgs (0.0.1-1bionic) bionic; urgency=high

  * added image to segmented
  * added marker and centroid to objects
  * added readmes and such
  * initial messages
  * Contributors: Russell Toris

 -- David Kent <dekent@gatech.edu>  Tue, 24 Mar 2015 04:00:00 -0000
