=== debian/control ===
Source: ros-melodic-rail-manipulation-msgs
Section: misc
Priority: extra
Maintainer: David Kent <dekent@gatech.edu>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-actionlib-msgs, ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-sensor-msgs, ros-melodic-visualization-msgs
Homepage: http://ros.org/wiki/rail_manipulation_msgs
Standards-Version: 3.9.2

Package: ros-melodic-rail-manipulation-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib-msgs, ros-melodic-geometry-msgs, ros-melodic-message-runtime, ros-melodic-sensor-msgs, ros-melodic-visualization-msgs
Description: Common Manipulation Messages and Services Used in RAIL Manipulation Packages
